--
-- 資料表格式： `eduweb_activephoto`
--

CREATE TABLE IF NOT EXISTS `eduweb_activephoto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `activephoto_list` int(11) NOT NULL DEFAULT '1',
  `activephoto_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `activephoto_https` int(11) NOT NULL DEFAULT '0',
  `activephoto_folder` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `activephoto_title` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `activephoto_text` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `activephoto_date` date NOT NULL DEFAULT '0000-00-00',
  `activephoto_hots` varchar(11) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `activephoto_Secrecy` int(11) NOT NULL DEFAULT '0',
  `activephoto_sharing` int(11) NOT NULL DEFAULT '0',
  `activephoto_download` int(11) NOT NULL DEFAULT '1',
  `activephoto_download_zip` int(11) NOT NULL DEFAULT '0',
  `cache_set` int(11) NOT NULL DEFAULT '0',
  `user_ids` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `modules_ids` int(11) NOT NULL DEFAULT '0',
  KEY `id` (`id`),
  KEY `user_ids` (`user_ids`),
  KEY `modules_ids` (`modules_ids`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- 
-- 資料表格式： `eduweb_activephoto_file_list`
-- 

CREATE TABLE `eduweb_activephoto_file_list` (
  `id` int(11) NOT NULL auto_increment,
  `photo_list` int(11) NOT NULL default '0',
  `photo_text` mediumtext collate utf8_unicode_ci NOT NULL,
  `photo_folder` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `photo_levels` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `photo_levelm` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `photo_levell` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `photo_cover` int(11) NOT NULL default '0',
  `photo_ids` int(11) NOT NULL default '0',
  `user_ids` varchar(30) collate utf8_unicode_ci NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
-- --------------------------------------------------------

-- 
-- 資料表格式： `eduweb_activephoto_cf`
-- 

CREATE TABLE `eduweb_activephoto_cf` (
  `id` int(11) NOT NULL auto_increment,
  `files_class` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `files_size` varchar(15) collate utf8_unicode_ci NOT NULL default '',
  `files_images_size` varchar(30) collate utf8_unicode_ci NOT NULL default '',
  `dates` datetime NOT NULL default '0000-00-00 00:00:00',
  `modules_ids` int(11) NOT NULL default '0',
  `cf_1` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `cf_2` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `cf_3` varchar(10) collate utf8_unicode_ci NOT NULL default '',
  `cf_4` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `cf_5` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `cf_6` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `cf_7` varchar(5) collate utf8_unicode_ci NOT NULL default '3',
  `cf_m_1` mediumtext collate utf8_unicode_ci NOT NULL,
  `cf_m_2` mediumtext collate utf8_unicode_ci NOT NULL,
  `cf_d_1` date NOT NULL default '0000-00-00',
  `cf_d_2` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_ids` varchar(50) NOT NULL,
  KEY `id` (`id`),
  KEY `modules_ids` (`modules_ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;