﻿--
-- 資料表格式： `eduweb_calendar`
--

CREATE TABLE IF NOT EXISTS `eduweb_calendar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `calendar_txt` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `calendar_dates` date NOT NULL DEFAULT '0000-00-00',
  `calendar_datetime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `calendar_userid` varchar(11) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_ids` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `calendar_set_list` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `modules_ids` int(11) NOT NULL DEFAULT '0',
  `hour` int(4) NOT NULL DEFAULT '0',
  KEY `id` (`id`),
  KEY `user_ids` (`user_ids`),
  KEY `modules_ids` (`modules_ids`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;


CREATE TABLE `eduweb_calendar_cf` (
  `id` int(11) NOT NULL auto_increment,
  `cf_1` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `cf_2` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `cf_3` varchar(10) collate utf8_unicode_ci NOT NULL default '',
  `cf_4` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `cf_5` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `cf_6` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `cf_7` varchar(5) collate utf8_unicode_ci NOT NULL default '3',
  `cf_m_1` mediumtext collate utf8_unicode_ci NOT NULL,
  `cf_m_2` mediumtext collate utf8_unicode_ci NOT NULL,
  `cf_d_1` date NOT NULL default '0000-00-00',
  `cf_d_2` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_ids` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `modules_ids` int(11) NOT NULL default '0',
  KEY `id` (`id`),
  KEY `user_ids` (`user_ids`),
  KEY `modules_ids` (`modules_ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
