ALTER TABLE `eduwebsystem_administrator` ADD `admin_grade` INT( 11 ) NOT NULL AFTER `admin_ranks` ;
ALTER TABLE `eduwebsystem_administrator` ADD `ad_groups` VARCHAR( 20 ) NOT NULL AFTER `id` ;
ALTER TABLE `eduwebsystem_tool_movemsg` ADD `movemsg_char_set_list` MEDIUMTEXT NOT NULL AFTER `movemsg_char_set` ;
ALTER TABLE `eduwebsystem_tool_movemsg` CHANGE `movemsg_char_name` `movemsg_char_name` VARCHAR( 255 ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL ;
ALTER TABLE `eduwebsystem_administrator` ADD `reply_ids` INT NOT NULL ,
ADD `reply_text` MEDIUMTEXT NOT NULL ;
ALTER TABLE `eduwebsystem_administrator` ADD `reply_date` DATE NOT NULL ;
ALTER TABLE `eduwebsystem_administrator` ADD `reply_ip` VARCHAR( 20 ) NOT NULL ;
ALTER TABLE `eduwebsystem_administrator` ADD `reply_date_ck` DATE NOT NULL ;
ALTER TABLE `eduwebsystem_administrator` ADD `reply_date_auto` INT NOT NULL ;
ALTER TABLE `eduwebsystem_administrator` ADD `reply_ad` INT NOT NULL ;
ALTER TABLE `eduwebsystem_administrator` ADD `reply_text1` MEDIUMTEXT NOT NULL AFTER `reply_text` ;
ALTER TABLE `eduwebsystem_administrator` ADD `reply_date_ck_end` DATE NOT NULL AFTER `reply_date_ck` ;
ALTER TABLE `eduwebsystem_http_no` ADD `keepsort` INT NOT NULL AFTER `keepdown` ;
ALTER TABLE `eduwebsystem_home` CHANGE `home_no` `home_no` INT( 11 ) NOT NULL 

--
-- 資料表格式： `eduwebsystem_http_no`
--

CREATE TABLE IF NOT EXISTS `eduwebsystem_http_no` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `http_no` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ad_id` int(11) NOT NULL DEFAULT '0',
  `ad_http_no` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `http_no_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `keepdown` int(11) NOT NULL DEFAULT '0',
  `keepsort` int(11) NOT NULL DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- 
-- 資料表格式： `eduwebsystem_user_class`
-- 

CREATE TABLE `eduwebsystem_user_class` (
  `id` int(11) NOT NULL auto_increment,
  `class_title` varchar(100) collate utf8_unicode_ci NOT NULL default '',
  `class_list` int(11) NOT NULL default '0',
  `class_image` varchar(30) collate utf8_unicode_ci NOT NULL default '',
  `user_ids` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- 
-- 資料表格式： `eduwebsystem_tool_movemsg`
-- 

CREATE TABLE `eduwebsystem_tool_movemsg` (
  `id` int(11) NOT NULL auto_increment,
  `movemsg_char_setup` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `movemsg_char_open` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `movemsg_char_name` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `movemsg_char_date` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `movemsg_char_date1` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `movemsg_char_http` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `movemsg_char_set` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `movemsg_txt_01` mediumtext collate utf8_unicode_ci NOT NULL,
  `movemsg_date_01` date NOT NULL default '0000-00-00',
  `movemsg_date_02` datetime NOT NULL default '0000-00-00 00:00:00',
  `movemsg_int_01` int(11) NOT NULL default '0',
  `user_ids` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  KEY `id` (`id`),
  KEY `user_ids` (`user_ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- 
-- 資料表格式： `eduwebsystem_log`
-- 

CREATE TABLE `eduwebsystem_log` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(16) collate utf8_unicode_ci NOT NULL default '',
  `names` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  `logs` varchar(12) collate utf8_unicode_ci NOT NULL default '',
  `modles_log` varchar(30) collate utf8_unicode_ci NOT NULL default '',
  `date_log` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_ids` varchar(30) collate utf8_unicode_ci NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

CREATE TABLE `eduwebsystem_ldap` (
`id` INT NOT NULL AUTO_INCREMENT ,
`ldap_type` INT NOT NULL ,
`ldap_folder` VARCHAR( 255 ) NOT NULL ,
`ldap_cn_uid` VARCHAR( 5 ) NOT NULL ,
`ldap_conn` VARCHAR( 50 ) NOT NULL ,
`ldap_http` VARCHAR( 255 ) NOT NULL ,
`ldap_remarks` VARCHAR( 255 ) NOT NULL ,
`set_date` DATETIME NOT NULL ,
INDEX ( `id` )
) TYPE = MYISAM ;

INSERT INTO `eduwebsystem_ldap` ( `id` , `ldap_type` , `ldap_folder` , `ldap_cn_uid` , `ldap_conn` , `ldap_http` , `ldap_remarks` , `set_date` )
VALUES (
NULL , '0', '', '', '', '', '', '0000-00-00 00:00:00'
);
